Debian Bug report logs - #694606
O: mousetrap -- A simple game of ball chasing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Wed, 28 Nov 2012 10:18:10 UTC

Severity: normal

Fixed in version mousetrap/1.0c-1

Done: Barry deFreese <bdefreese@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, aavelar@cofradia.org, wnpp@debian.org:
Bug#694606; Package wnpp. (Wed, 28 Nov 2012 10:18:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to aavelar@cofradia.org, wnpp@debian.org. (Wed, 28 Nov 2012 10:18:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: mousetrap -- A simple game of ball chasing
Date: Wed, 28 Nov 2012 10:16:50 +0000
Package: wnpp
Severity: normal

The current maintainer of mousetrap, Anibal Avelar <aavelar@cofradia.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mousetrap
Binary: mousetrap
Version: 0.9-2.1
Priority: optional
Section: games
Maintainer: Anibal Avelar <aavelar@cofradia.org>
Build-Depends: debhelper (>= 4.1.16), libsdl1.2-dev, libsdl-gfx1.2-dev, libsdl-mixer1.2-dev, autoconf, automake1.9, dpatch
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Directory: pool/main/m/mousetrap
Files:
 4b0f232961ce53ce5c03a0ce47282b7b 1100 mousetrap_0.9-2.1.dsc
 f2d60edae1624c08a9f6d95f9ad5c864 378820 mousetrap_0.9.orig.tar.gz
 ac3768e76104d3d16bd8c19b66d7a4be 3917 mousetrap_0.9-2.1.diff.gz
Homepage: http://www.steve.org.uk/Software/mousetrap/
Checksums-Sha1:
 ab14ea01a25bc38970f4b452cb364cfbdd2f2714 1100 mousetrap_0.9-2.1.dsc
 a0a75796b736df28d9340e5138c9fd32d4748a07 378820 mousetrap_0.9.orig.tar.gz
 8972431ba34ab4699a36faeee335100f36d4cd69 3917 mousetrap_0.9-2.1.diff.gz
Checksums-Sha256:
 d56b1aa5e4eddb0864ab38a334f8fae4a00187a01c8806d7627fc5a2fcf15105 1100 mousetrap_0.9-2.1.dsc
 2641a3959be2bfbada07df8e27b69c71413c2d20f52f694ca7343583aab057d2 378820 mousetrap_0.9.orig.tar.gz
 899e916543ce02f30f4b9697f0f1bde11a7537986fca087bd21534036e4d9417 3917 mousetrap_0.9-2.1.diff.gz

Package: mousetrap
Priority: optional
Section: games
Installed-Size: 616
Maintainer: Anibal Avelar <aavelar@cofradia.org>
Architecture: amd64
Source: mousetrap (0.9-2.1)
Version: 0.9-2.1+b1
Depends: libc6 (>= 2.2.5), libgcc1 (>= 1:4.1.1), libsdl-gfx1.2-4 (>= 2.0.19), libsdl-mixer1.2 (>= 1.2.6), libsdl1.2debian (>= 1.2.10-1), libstdc++6 (>= 4.1.1)
Filename: pool/main/m/mousetrap/mousetrap_0.9-2.1+b1_amd64.deb
Size: 281640
MD5sum: e8f3f80e8623d14b2972a10e5b4ae3bb
SHA1: da0db01b57682341543fb78035010c33e954777e
SHA256: fd52e47ec822fde25ed46dea3a6ddecffad86f276fcc2276c0d4b632578c2a88
Description: A simple game of ball chasing
 This is a simple game which the player moves his ball to chase
 fruit, and avoid the linear enemies.
Homepage: http://www.steve.org.uk/Software/mousetrap/
Tag: uitoolkit::sdl


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith



Reply sent to Barry deFreese <bdefreese@debian.org>:
You have taken responsibility. (Fri, 02 Aug 2013 01:51:12 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Fri, 02 Aug 2013 01:51:12 GMT) Full text and rfc822 format available.

Message #10 received at 694606-close@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: 694606-close@bugs.debian.org
Subject: Bug#694606: fixed in mousetrap 1.0c-1
Date: Fri, 02 Aug 2013 01:48:29 +0000
Source: mousetrap
Source-Version: 1.0c-1

We believe that the bug you reported is fixed in the latest version of
mousetrap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694606@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barry deFreese <bdefreese@debian.org> (supplier of updated mousetrap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 01 Aug 2013 10:58:54 -0400
Source: mousetrap
Binary: mousetrap
Architecture: source i386
Version: 1.0c-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Barry deFreese <bdefreese@debian.org>
Description: 
 mousetrap  - Simple game of ball chasing
Closes: 664342 694606
Changes: 
 mousetrap (1.0c-1) unstable; urgency=low
 .
   * Adopting for the Debian Games Team. (Closes: #694606).
   * New upstream release.
   * Update debhelper build-dep and compat to 9.
     + Move rules to simple dh style.
   * Update to source format 3.0 (quilt). (Closes: #664342).
   * Remove unnecessary build-deps on autoconf and automake.
   * Bump Standards Version to 3.9.4.
Checksums-Sha1: 
 b10ccf04e1c6527de255ae5edbc1bb92713bc65c 1362 mousetrap_1.0c-1.dsc
 f2a00f689f20fcc57637cdf08c2075d8f6e906d8 380602 mousetrap_1.0c.orig.tar.gz
 461e3a63a96ce9c177fa9863d4e4494de345b42c 3126 mousetrap_1.0c-1.debian.tar.gz
 16809e70d5c06e2c8c2a97b40bedcc09a534f468 282150 mousetrap_1.0c-1_i386.deb
Checksums-Sha256: 
 d9111178b360e6a5bb62b50ca105d00be33cc57c0b30e0b5a53239208f35b726 1362 mousetrap_1.0c-1.dsc
 dcf0f09832f8187c5eb075c361fb1074e2507964c2a1743600d4b3c0ee4d8680 380602 mousetrap_1.0c.orig.tar.gz
 572456acbf3549cae59399a7a40a9986bc8c8862a18fa618e1964ce7344be687 3126 mousetrap_1.0c-1.debian.tar.gz
 1e4d367fc211f67dff4be42cbff29754f56cd9b4ea5e264f73bda9634b516254 282150 mousetrap_1.0c-1_i386.deb
Files: 
 b74e4df2cca05b6e59baf40b19f29333 1362 games optional mousetrap_1.0c-1.dsc
 c40fffdcfc9085cad3c77c16fe3d74e6 380602 games optional mousetrap_1.0c.orig.tar.gz
 ad23fcba945408ad250b1cb9373033b1 3126 games optional mousetrap_1.0c-1.debian.tar.gz
 38348590267b832aadc3b493e546d4a0 282150 games optional mousetrap_1.0c-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlH7DhcACgkQ5ItltUs5T35flACgsMk9OdGCYKvEBLok85qrQWvK
8SsAn2RwWmVcvvtEoVuLmFo4VJaA+3hF
=4Ymt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 30 Aug 2013 07:26:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:57:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.